<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

<!--  android:id="@+id/tvHomePage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="HomePage"
        android:textStyle="bold"
        android:textColor="@color/black"
        android:textSize="30dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="48dp"
        tools:ignore="MissingConstraints"  -->

    <style name="title_page">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">30dp</item>
        <item name="layout_constraintTop_toTopOf">parent</item>
        <item name="layout_constraintStart_toStartOf">parent</item>
        <item name="layout_constraintEnd_toEndOf">parent</item>
        <item name="android:layout_marginTop">48dp</item>
    </style>

</resources>
